#Thu May 02 14:00:13 CEST 2024
artifact.attached.sources=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.printformat.editor/target/org.idempiere.printformat.editor-12.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.printformat.editor/target/org.idempiere.printformat.editor-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.printformat.editor/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.printformat.editor/target/p2content.xml
